<h5 class="text-center text-dark">About Compant</h5>

<div class="container my-3">
  <div class="card card-bordered bg-light mb-2">
    <div class="card-body">
      <h5 class="primary-text">We are agents of change.</h5>
      <ul class="soc-ul">
        <li>
          We exist to provide businesses with &#39;that&#39; chance to reimagine and reinvent their
          digital world.
        </li>
      </ul>
    </div>
  </div>
  <div class="card card-bordered bg-light">
    <div class="card-body">
      <h5 class="primary-text">We make way for the new &amp; possible.</h5>
      <ul class="soc-ul">
        <li>
          we derived from a positive action to erase the old or incorrect to make way for the
          new and possible. This the philosophy we live and breathe .
        </li>
        <li>
          We are a smart team of leading digital practitioners who think and work dynamically.
        </li>
        <li>We drive project with passion and in spire our customers.</li>
      </ul>
    </div>
  </div>
</div>